SET(DOCFILES
	AUTHORS
#	ChangeLog
#	COPYING
	CREDITS
	HACKING
#	HOWTO
#	INSTALL
#	KNOWN_BUGS
#	LICENSE
#	NEWS
#	README
#	TODO
	)

#add_subdirectory( common )
#add_subdirectory( en )

INSTALL(FILES ${DOCFILES}
	DESTINATION ${DOC_INSTALL_DIR}/kbfx)
